Bug 521137

Summary: Alt+F2 run program not working
Product: [Fedora] Fedora Reporter: Michael Hoffman <michaelchoffman>
Component: gnome-panelAssignee: Ray Strode [halfline] <rstrode>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: rawhideCC: mclasen, rstrode
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2009-09-07 01:49:05 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Michael Hoffman 2009-09-03 20:05:50 UTC
Description of problem:
Alt+F2 does not bring up the run program screen as expected

Version-Release number of selected component (if applicable):
Fedora 11.91 (Fedora 12 Alpha)

How reproducible:
Try and bring up the run program dialog

Steps to Reproduce:
1.click Alt+F2
2.
3.
  
Actual results:
nothing happens

Expected results:
run program applet to appear

Additional info:

Comment 1 Matthias Clasen 2009-09-04 01:29:18 UTC
Hmm, this is working fine here. Are your X modifier keys working otherwise ? Does e.g. Alt-Tab work ? Are your keybindings messed up, maybe ? To check open System > Preferences > Keyboard Shortcuts, and look for 'Show the panel's "Run Application" dialog box' in the Accessibility section.

Comment 2 Matthias Clasen 2009-09-05 00:46:51 UTC
Might be the same as http://bugzilla.gnome.org/show_bug.cgi?id=588455

Does setting the panel background to None and restarting the panel fix it ?

Comment 3 Matthias Clasen 2009-09-07 01:49:05 UTC
Fixed in gtk2-2.17.11-2.fc12